#date-addon {
    cursor: pointer;
}

.hidden {
    display: none;
}

.timeslots-choices .card {
    background-color: transparent;
    border-style: solid;
    border-width: 1px;
}
.timeslots-choices .card.ts-selected {
    border-width: 2px;
}
.timeslots-choices .card.ts-selected .card-body {
    padding: 23px;
}

.section-summary table th,
.section-summary table td {
    padding-top: 5px;
    padding-bottom: 5px;
}

.section-summary table th {
    white-space: nowrap;
    font-size: 14px;
}
.section-summary table td {
    font-weight: bold;
    font-size: 16px;
}


.options-choices .quote-option.quote-option-selected {
    background-color: #6658dd;
    color: #fff;
}
.options-choices .quote-option.quote-option-selected .opt-category,
.options-choices .quote-option.quote-option-selected .opt-label {
    color: #fff;
}
.options-choices .quote-option .opt-label i {
    font-size: 12px;
    vertical-align: top;
}
.options-choices .quote-option.opt-none .opt-label i,
i.opt-none {
    color: rgba(102, 88, 221, 1);
}
.options-choices .quote-option.opt-bronze .opt-label i,
i.opt-bronze {
    color: rgba(173, 138, 86, 1);
}
.options-choices .quote-option.opt-silver .opt-label i,
i.opt-silver {
    color: rgba(180, 180, 180, 1);
}
.options-choices .quote-option.opt-gold .opt-label i,
i.opt-gold {
    color: rgba(201, 176, 55, 1);
}
.options-choices .quote-option .opt-icon {
    background-color: rgba(102,88,221,.1);
}
.options-choices .quote-option.quote-option-selected .opt-icon {
    background-color: rgba(255,255,255,.1);
}
.options-choices .quote-option.opt-none .opt-icon i {
    color: rgba(102, 88, 221, 1);
}
.options-choices .quote-option.opt-bronze .opt-icon i {
    color: rgba(173, 138, 86, 1);
}
.options-choices .quote-option.opt-silver .opt-icon i {
    color: rgba(180, 180, 180, 1);
}
.options-choices .quote-option.opt-gold .opt-icon i {
    color: rgba(201, 176, 55, 1);
}
.options-choices .quote-option .opt-features {
    color: #000000;
}
.options-choices .quote-option.quote-option-selected  .opt-features {
    color: #fff;
}
.options-choices .quote-option .opt-select-btn {
    position:absolute;
    bottom: 9px;
    width: calc(100% - 48px);
}
.options-choices.quote-option.quote-option-selected .opt-label i {
    color: #FFFFFF;
}
.options-choices .quote-option.quote-option-selected .opt-icon i {
    color: #FFFFFF;
}

.job-description .summary-job-title {
    font-weight: 800;
    text-decoration: underline;
}